@inproceedings{reardon-usenix,
  title = {Improving {T}or Using a {T}{C}{P}-over-{D}{T}{L}{S} Tunnel},
  author = {Joel Reardon and Ian Goldberg},
  booktitle = {Proceedings of the 18th USENIX Security Symposium}, 
  year = {2009}, 
  month = {August}, 
}

@inproceedings{viecco,
  title = {{U}{D}{P}{-}{O}{R}: A Fair Onion Transport Design},
  author = {Camilo Viecco},
  booktitle = {HotPETS},
  year = {2008},
  note = {\url{http://www.petsymposium.org/2008/hotpets/udp-tor.pdf}},
}

@techreport{kiraly,
  title = {Solving Performance Issues in Anonymization Overlays with a {L3}
approach},
  author = {Kiraly, C. and Bianchi, G. and Lo Cigno, R.},
  institution = {University of Trento},
  year = {2008},
  month = {September},
  number = {DISI-08-041},
  note = {\url{http://disi.unitn.it/locigno/preprints/TR-DISI-08-041.pdf}}
}

@techreport{brown,
  title = {Cebolla -- Pragmatic IP Anonymity},
  year = {2002},
  booktitle = {Ottowa Linux Symposium},
  month = {June},
  author = {Zach Brown},
  note = {\url{http://www.cypherspace.org/cebolla/cebolla.pdf}},
}

@mastersthesis{reardon-thesis,
  title = {Improving {Tor} using a {TCP}-over-{DTLS} Tunnel}, 
  author = {Reardon, Joel}, 
  school = {University of Waterloo}, 
  year = {2008}, 
  month = {September}, 
  www_tags = {selected}, 
  www_abstract_url = {http://hdl.handle.net/10012/4011}, 
  www_section = {Anonymous communication}, 
  www_pdf_url = {http://uwspace.uwaterloo.ca/bitstream/10012/4011/1/thesis.pdf},
  note = {\url{http://hdl.handle.net/10012/4011}}
}

@techreport{liberatore,
  title = {Tor Unreliable Datagram Extension Proposal},
  author = {Marc Liberatore},
  year = {2006},
  month = {February},
  note =
{\url{https://gitweb.torproject.org/torspec.git/blob/HEAD:/proposals/100-tor-spec-udp.txt}},
  institution = {The {T}or {P}roject},
  number = {100},
  type = {Proposal},
}

@techreport{freedom2-arch,
  title = {Freedom Systems 2.0 Architecture}, 
  author = {Philippe Boucher and Adam Shostack and Ian Goldberg}, 
  institution = {Zero Knowledge Systems, {Inc.}}, 
  year = {2000}, 
  month = {December}, 
  type = {White Paper}, 
  www_tags = {selected}, 
  www_section = {Anonymous communication}, 
  www_pdf_url = {http://osiris.978.org/~brianr/crypto-research/anon/www.freedom.net/products/whitepapers/Freedom_System_2_Architecture.pdf},
  day = {18}, 
}

